Welcome to the Forum Archive!

Years of conversation fill a ton of digital pages, and we've kept all of it accessible to browse or copy over. Whether you're looking for reveal articles for older champions, or the first time that Rammus rolled into an "OK" thread, or anything in between, you can find it here. When you're finished, check out the boards to join in the latest League of Legends discussions.

GO TO BOARDS


I tried to instal the PBE

1
Comment below rating threshold, click here to show it.

Viinushka

Member

02-01-2013

But when I try, it gives me an unknown error, and nothing more. And I've seen many people here that actually could run the game, why could it be?

I'm runing OSX 10.6.8


Comment below rating threshold, click here to show it.

KazuoRyuhei

Member

02-01-2013

It would probably help if you post some details on how to replicate the error, when it happens and your system specs. It would probably useful to add in some logs as well.

Check out this thread for more info: http://na.leagueoflegends.com/board/showthread.php?t=3036722


Comment below rating threshold, click here to show it.

Fapaliciousness

Junior Member

02-04-2013

So far everyone has posted their information on other threads but non of the riot members has responded to this specific error on Mac OSX 10.6.8. I have the same problem and they havent replied in at least a week.


Comment below rating threshold, click here to show it.

Kurokocchi

Senior Member

02-04-2013

Yup, still the same issue. The new package didn't seem to fix the error and its still occurring

EDIT: http://na.leagueoflegends.com/board/showthread.php?p=34280574#34280574 nvm found on another thread, looks like it won't be too long now ^_^


1